@charset "utf-8";
/*.depot{width: 100%;background: url(../img/depot_bg.png)no-repeat 900px top;}*/
.depot .left_bg{background:url(../img/depot_bg.png)no-repeat right top;margin-top: 35px;}
.shadowbox {
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
    box-sizing: border-box;
}
.fwb{font-weight: bold;}
.mt3{margin-top: 3px;}
.mt8{margin-top: 8px;}
.h45{height: 45px;}
.w45{width: 45px;}
.w65{width: 65px;}
.w70{width: 70px;}
.w75{width: 75px;}
.w110{width: 110px;}
.w130{width: 130px;}
.w140{width: 140px;}
.w160{width: 160px;}
.w220{width: 220px;}
.w325{width: 325px;}
.w420{width: 420px;}
.w440{width: 440px;}
.w560{width:560px;}
.w590{width: 590px;}
.h220{height: 220px;}
.bge{background-color: #eeeeee;}
.bga3{background-color: #a3a3a3;}
.bg97{background-color: #97d7cc;}
.bgf3{background-color: #f36100;}
.bgf4{background-color: #f4d092;}
.bgf5{background-color: #f58133;}
.bgf6{background-color: #f68b44;}
.bgf8{background-color: #f83030;}
.bgcd{background-color: #cdcdcd;}
.bg6c{background-color: #6cbfbb;}
.bge4{background-color: #e45050;}
.bg9f{background-color: #9f9f9f;}
.s18{color: #18ab98;}
.s97{color: #97d7cc;}
.se4{color: #e40808;}
.sf3{color: #f36100;}
.s3d{color: #3da8a4;}
.s54{color: #5478c9;}
.se2{color: #e24343;}
.line45{line-height: 45px;}
.title_txt{height: 145px;}
.border_c6{border: 1px solid #6cbfbb;}
.border_a3{border: 1px solid #a3a3a3;}
.icon{background:url(../img/ico.png)no-repeat;}
.icon_center{width: 35px;height: 25px;background-position: -23px -1px;}
.title_p{color: #000000}
.left_bg .icon_time{width: 20px;height: 20px;background-position: 0 -1px;margin-right: 10px;}
.left_bg .icon_site{width: 20px;height: 20px;background-position: 0 -23px;margin-right: 10px;}
.left_bg .left_box{width: 540px;margin-left: 35px;}
.left_bg .box54 a{width: 120px;border: 3px solid #5478c9;color: #5478c9;padding-top: 12px;padding-bottom: 10px;}
.left_bg .box3d a{border: 3px solid #3da8a4;color: #3da8a4;padding-top: 12px;padding-bottom: 10px;}
/*左侧导航 pre*/
.depot .left_bg .left_nav{width: 130px; position: relative;}
.left_nav ul li .current, .left_nav ul li a:hover{background-color: #f36100;color: #ffffff;}
.left_nav .news{position: absolute;right: 0px; background-color: #f36100;width: 30px;}
/*左侧导航 end*/
.padding_box{padding-left: 20px;margin-left: 25px;margin-right: 30px;}
/*全局 pre*/
.curve{position: relative;}
.right_content {width: 770px;}
.post li{background-color: #f4d091;margin-right: 8px;float: left;}
.exhibition li{background-color: #97d7cc;margin-right: 8px;float: left;}
.right_content .pr_box {position: relative;top: 20px;}
.right_content .pr_b{position: absolute;bottom: 30px;right: 5px;}
/*right pre*/
.right_box{ 
height: 1015px;
background:url(../img/right_bg.png)no-repeat;
  
}

.right_box .issue_ico{width: 25px;height: 21px;background-position: 0 -47px;margin-left: 78px;margin-top: 9px;margin-right: 13px;}
.right_box .right_boxbg{width: 100%;background: url(../img/joint_ico.png)no-repeat left bottom;padding-bottom: 10px;}
/*.right_box .border_box{border-bottom: 1px solid #82cf43;border-left: 1px solid #82cf43;border-right: 1px solid #82cf43;margin-top: -2px;box-sizing: border-box;}*/
/*right  end*/
/*全局 end*/
/*漫展信息  pre*/
.input-file {
    overflow: hidden;
    position: relative;
   /* float: right;*/
    background-color:#97d7cc;
    width: 80px;
    height: 25px;
}
.input-file input {
    opacity: 0;
    filter: alpha(opacity=0);
    font-size: 100px;
    position: absolute;
    top: 0;
    right: 0;
    float: left;
    width: 80px;
    height: 25px;
    color:#fff;
}
 .right_content .box_img ul li{height: 190px;width: 125px;margin-right: 15px;margin-bottom: 15px;}
.right_content .box_img .img, .right_content .box_img ul li img{width: 125px;height: 170px;margin-right: 15px;}
/*漫展信息  end*/
/*公告管理 pre*/
.notice_padding .input_file{background-color: #97d7cc;}
/*公告管理 end*/
/*招募管理 pre*/
.recruit_box{margin-left: 45px;margin-right: 35px;}
.recruit_box .hint{color: #e40808;}
.recruit_box ul li{width:335px;height: 250px;border: 1px solid #f36100;}
.recruit_box ul li .recruit_title{color: #f58133;}
.recruit_box ul li .input_text{
	width: 200px;
    height: 190px;
    display: block;
    padding: 10px;
    font-size: 12px;
    line-height: 18px;
    cursor: text;
    outline: 0;
    color: #999;
    border: 1px solid #a4b7e2;
    background: #fff;
    resize: none;
    box-sizing: border-box;
}
.recruit_box ul li .li_right .li_box1{border: 1px solid #f9c877;line-height: 18px;}
.recruit_box ul li .li_right .li_box2{background-color: #f4d092;}
.recruit_box ul li .li_right .li_box3{background-color: #f4d092;margin-top: 7px;}
.recruit_box ul{width: 700px;}
/*招募管理 end*/
/*发布招募  pre*/
.issue_content{padding: 15px;}
.issue_content .issue_box{border: 1px solid #97d7cc;}
.issue_content .issue_padding, .notice_padding{padding: 30px 45px 40px 30px}
.issue_content .issue_padding ul li input, .issue_content .issue_padding ul li textarea ,.issue_content .notice_padding ul li input,.issue_content .notice_padding ul li textarea ,.ticket input ,.ticket_padding input{
   border: 1px solid #6cbfbb;
    /*height: 30px;*/
    line-height: 30px;
    outline: none;
    text-indent: 9px;
    resize: none;
}
/*.issue_content .issue_padding ul li .odd_btn{border: 1px solid #6cbfbb}*/
/*发布招募 end*/
/*嘉宾管理 pre*/
.manage .manage_padding{padding-left: 45px;padding-right: 60px;}
.bordercolorf3{border-bottom: 1px solid #f36100;}
.guests ul li {
    width: 160px;
    float: left;
    margin-top: 10px;
    height: 225px;
    overflow: hidden;
    box-sizing: border-box;
}
.guests ul li:hover {
    border: 1px solid #999;
    width: 160px;
    height: 225px;
    box-sizing: border-box;
}
.guests ul li span {
    border: 1px solid #f29b22;
    border-radius: 20px;
    padding-left: 10px;
    padding-right: 10px;
    height: 20px;
    line-height: 20px;
}
.guests .info {
    height: 100px;
    transition: all .3s ease-in-out;
    margin-top: 50px;
}
.guests li:hover .info {
    transition: all .3s ease-in-out;
    margin-top: 10px;
}
.guests ul li .info a {
    background-color: #999;
}
/*嘉宾管理 end*/
/*漫展推广 pre*/
.generalize .generalize_img{width: 320px;height: 135px;}
/*漫展推广 end*/
/*票务管理中心 pre*/
.manage_center ul li{border-bottom: 1px dashed #e6e6e6;}
.manage_center ul li .img_box{width: 245px;height: 340px;border: 1px solid #f39800;}
.manage_center ul li .img_box .img{width: 245px;height: 340px;}
.b_leftico {height: 28px;line-height: 28px;background: url(../img/left_ico.png) no-repeat left;margin-top: -325px;}
.b_leftico b{background-color:rgba(243, 152, 0, 0.8);margin-left: 12px;}
.manage_center ul li .content{width: 590px;height:340px;padding-left: 30px;}
.content .icotime{width: 15px;height: 15px;background-position: -3px -3px;}
.content .icoadd{width: 15px;height: 20px;background-position: -3px -24px;}
.manage_list ul li{border-top: 1px dashed #e6e6e6;border-bottom: 0;}
.manage_list{position: relative;top: -20px;bottom: 0;}
.label_list{width: 265px;}
.label_list ul li{border: 0;padding-top: 25px;padding-bottom: 25px;}
/*票务管理中心  end*/
/*票务管理  pre*/
.ticket-padding, .ticket_padding{padding-left: 45px;padding-right: 45px;}
.ticket_padding .ticket_box{border: 1px solid #e93939;}
.ticket-padding .ticket_box{border: 1px solid #ff0000;}
.ticket_btn{border: 1px solid #e45050;color: #e45050;font-size: 30px;}
/*票务管理 end*/
/*评价管理  pre*/
.evaluate_padding{padding-left: 40px;padding-right: 65px;}
.evaluate_list ul li .current{color: #FFFFFF;background-color: #97d7cc;}
.evaluate_padding dl dd{width: 610px;}
/*评价管理 end*/
/*验票日志 pre*/
.filter .current a, .filter .list li a:hover {
    background:#97d7cc;
    color: #fff;
}
/*{}*/
.box_border{border: 1px solid #97d7cc;}
.box_border div{border-bottom: 1px solid #97d7cc;border-right: 1px solid #97d7cc;}
.box_border div:last-child{border-right:none;}
.box_border li{border-right: 1px solid #97d7cc;}
.box_border li:last-child{border-bottom:none;border-right: none;}
/*.ticket_padding ul li {background: rgba(108,191,187, 0.7);}*/
/*验票日志 end*/
/*漫展推广 pre*/
.generalize_padding{width: 690px;margin-left: 30px;}
.must_color{color: #fc3d3d;}
.input_file {
    overflow: hidden;
    position: relative;
    float: left;
    background-color: #d8d8d8;
    width: 60px;
    height: 25px;
    line-height: 25px;
    text-align: center;
}
.input_file input {
	/*opacity: 0;
    filter: alpha(opacity=0);
    font-size: 100px;
    position: absolute;
    top: 0;
    right: 0;
    float: left;
    width: 60px;
    height: 30px;*/
    opacity: 0;
    filter: alpha(opacity=0);
    font-size: 100px;
    position: absolute;
    top: 0;
    right: 0;
    float: left;
    width: 60px;
    height: 30px;
}
.input_text input{padding: 0;width: 106px;}
/*.generalize_padding ul{width: 320px;height:135px}*/
.generalize_padding ul li img{height: 135px;}
.generalize_padding ul li .top_btn{width: 60px;height: 55px;background-position: -122px 1px;line-height: 55px;}
.generalize_padding ul li .up_btn{width: 60px;height: 55px;background-position: -60px 1px;line-height: 55px;}
/*漫展推广 end*/
.listbg li {
    float: left;
    min-height: 30px;
    /*padding: 3px 0;
    margin-bottom: 5px;*/
}
.modebg {
    border-radius: 4px;
}
.xiayi {
    background: url(../img/17.png) no-repeat -1px -56px;
    width: 60px;
    height: 55px;
    overflow: hidden;
    cursor: pointer;
}
.shangyi {
    background: url(../img/17.png) no-repeat;
    width: 60px;
    height: 55px;
    overflow: hidden;
    cursor: pointer;
}
.listbg .listimg10 {
    width: 320px;
    height: 135px;
    float: left;
    overflow: hidden;
    margin-right: 10px;
    background: #fff;
}
.listbg .listimg10 a {
    width: 320px;
    height: 135px;
    float: left;
    overflow: hidden;
}
.listbg .listimg10 img {
    width: 320px;
}
.listbg .listwork {
    line-height: 20px;
    font-size: 12px;
    text-align: left;
    font-weight: 100;
}

